NOTICE: This package has been removed from pkgsrc

./wip/ja-ptex, Meta-package for pTeX et al, supports Japanese language

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ]


Branch: CURRENT, Version: 2.1, Package name: ja-ptex-2.1, Maintainer: pkgsrc-users

@comment $Id: DESCR,v 1.1.1.2 2012/03/18 13:25:53 makoto Exp $
Meta package to create and preview Japanese Documents with
pTeX and pLaTeX.


Required to run:
[textproc/mendexk]

Required to build:
[pkgtools/cwrappers]

Version history: (Expand)


CVS history: (Expand)


   2013-01-11 13:59:28 by Makoto Fujiwara | Files touched by this commit (1)
Log message:
Convert ghostscript installation pointer to pkgsrc proper.

   2012-11-07 00:57:59 by Makoto Fujiwara | Files touched by this commit (1)
Log message:
Nothing left now, for patch applied PR pkg/46220.

   2012-03-18 14:32:51 by Makoto Fujiwara | Files touched by this commit (1)
Log message:
Some missing texts added

   2012-03-03 12:09:53 by Makoto Fujiwara | Files touched by this commit (5) | Imported package
Log message:
Import ja-ptex-2.1 as wip/ja-ptex.

This is a meta-package which provides users with an environment
containing the latest version of pTeX/pLaTeX.  It also contains
several packages which support Japanese.

The difference from print/ja-ptex is summarized as:
		print/ja-ptex-2.0	wip/ja-ptex-2.1
teTeX-texmf	---			>=3.0
tex-ptex	>=3.1.9			---
tex-jsclasses	---			>=2010:
ja-vfxdvik	>=22.40v.j1.14nb15	---
makeindexk	---			>=2.15
dvipdfmx	>=20100328nb1		>=20100328nb1
pdvipsk		>=5.98pl1.7b		>=5.98pl1.7b

(ja-vfxdvik may not work for the moment, that's why not in 
 the list.)